<?xml version="1.0" encoding="UTF-8"?>
<ARTICLE>
<META>
<META_COMMUN>
<ID>JORFARTI000054442277</ID>
<ID_ELI>https://www.legifrance.gouv.fr/eli/arrete/2026/7/17/TECM2619603A/jo/article_2</ID_ELI>
<ANCIEN_ID/>
<ORIGINE>JORF</ORIGINE>
<URL>article/JORF/ARTI/00/00/54/44/22/JORFARTI000054442277.xml</URL>
<NATURE>Article</NATURE>
</META_COMMUN>
<META_SPEC>
<META_ARTICLE>
<NUM>2</NUM>



<MCS_ART/>

<DATE_DEBUT>2999-01-01</DATE_DEBUT>
<DATE_FIN>2999-01-01</DATE_FIN>


<TYPE>AUTONOME</TYPE>


</META_ARTICLE>
</META_SPEC>
</META>
<CONTEXTE>
<TEXTE cid="JORFTEXT000054442256" date_publi="2026-07-19" date_signature="2026-07-17" nature="ARRETE" nor="TECM2619603A" num="" num_parution_jo="0167">
<TITRE_TXT c_titre_court="Arrêté du 17 juillet 2026" debut="2999-01-01" fin="2999-01-01" id_txt="JORFTEXT000054442256">Arrêté du 17 juillet 2026 portant approbation de la délibération B84/2026 relative à l'exercice de la pêche de l'amande de mer (Glycymeris glycymeris) au large en Manche Orientale pour la campagne de pêche de 2026</TITRE_TXT>
<TM>
<TITRE_TM debut="2999-01-01" fin="2999-01-01" id="JORFSCTA000054442265">Annexe</TITRE_TM>
</TM>
</TEXTE>
</CONTEXTE>

<VERSIONS>
<VERSION etat="">
<LIEN_ART debut="2999-01-01" etat="" fin="2999-01-01" id="JORFARTI000054442277" num="2" origine="JORF"/>
</VERSION>
</VERSIONS>
<SM>
<CONTENU/>
</SM>
<BLOC_TEXTUEL>
<CONTENU>
<p>
<br/>Champ d'application</p>
<p>
<br/>2.1. L'exercice de la pêche professionnelle de l'amande de mer sur le gisement classé sanitairement dans la zone dénommée Manche Orientale, au-delà des eaux territoriales (annexe 1) est subordonné à la détention de la licence « Amande Manche Orientale » du CNPMEM.<br/>2.2. La licence « Amande Manche Orientale » du CNPMEM est attribuée aux couples armateur-navire, titulaires d'une licence régionale de pêche de l'amande de mer en 2026, qui figurent dans la liste établie par le CNPMEM en annexe 2 de la présente délibération, intégrée dans l'outil de gestion des autorisations de pêche géré par la DGAMPA.<br/>2.3. La licence n'est pas cessible.<br/>2.4. La licence est valable pour la campagne de pêche 2026 du 20 au 31 juillet 2026 inclus.</p>
</CONTENU>
</BLOC_TEXTUEL>
<LIENS/>
</ARTICLE>
